/*(신) 뉴스비바 시리즈*/
.L_nvseries_list {width:330px; font-family:"돋움",dotum; font-size:13px; margin-top:15px;  border-right:none; overflow:auto;}
    .L_nvseries_list tr{margin-bottom: 4px;display: block;}
    .L_nvseries_list tr{background-color:#f1f1f1 !important;}
    .L_nvseries_list tr:nth-child(even){background-color:#dde3f0 !important;}
    .L_nvseries_list td {/* width:163px; */height:42px;text-align:left;vertical-align:middle;display: block;}
    .L_nvseries_list td a {display: block;color:#3f3f3f;font-weight:bold;text-decoration: none;margin-left:10px;font-size: 12px;/* padding: 9px; */padding-top: 14px;}
    .L_nvseries_list td .more_ico{background:url("http://viva100.com/main/images/btn_more.png") no-repeat;display:inline-block;width: 45px;height:8px;float:right;margin-right:10px;margin-top: 5px;}
/*(구) 뉴스비바 시리즈*/
/*.L_nvseries_list {width:330px; font-family:"돋움",dotum; font-size:13px; margin-top:15px; border:1px solid #dbdbdb; border-right:none; overfow:auto;}
.L_nvseries_list td {width:163px; height:42px; border-bottom:1px solid #dbdbdb; text-align:center; vertical-align:middle; border-right:1px solid #dbdbdb;}
.L_nvseries_list td a {color:#666;}
.L_nvseries_list td:hover {background-color:#dbdbdb; cursor:pointer}
.L_nvseries_list td:hover a {color:#000; font-weight:bold}*/